at-spi-idl: Data Fields

### - b -

- BUTTON_PRESSED_EVENT : Accessibility
- BUTTON_RELEASED_EVENT : Accessibility

### - k -

- KEY_PRESS : Accessibility
- KEY_PRESSED : Accessibility
- KEY_PRESSED_EVENT : Accessibility
- KEY_PRESSRELEASE : Accessibility
- KEY_RELEASE : Accessibility
- KEY_RELEASED : Accessibility
- KEY_RELEASED_EVENT : Accessibility
- KEY_STRING : Accessibility
- KEY_SYM : Accessibility

### - l -

- LAYER_BACKGROUND : Accessibility
- LAYER_CANVAS : Accessibility
- LAYER_INVALID : Accessibility
- LAYER_LAST_DEFINED : Accessibility
- LAYER_MDI : Accessibility
- LAYER_OVERLAY : Accessibility
- LAYER_POPUP : Accessibility
- LAYER_WIDGET : Accessibility
- LAYER_WINDOW : Accessibility
- LOCALE_TYPE_COLLATE : Accessibility
- LOCALE_TYPE_CTYPE : Accessibility
- LOCALE_TYPE_MESSAGES : Accessibility
- LOCALE_TYPE_MONETARY : Accessibility
- LOCALE_TYPE_NUMERIC : Accessibility
- LOCALE_TYPE_TIME : Accessibility

### - m -

- MODIFIER_ALT : Accessibility
- MODIFIER_CONTROL : Accessibility
- MODIFIER_META : Accessibility
- MODIFIER_META2 : Accessibility
- MODIFIER_META3 : Accessibility
- MODIFIER_NUMLOCK : Accessibility
- MODIFIER_SHIFT : Accessibility
- MODIFIER_SHIFTLOCK : Accessibility

### - r -

- RELATION_CONTROLLED_BY : Accessibility
- RELATION_CONTROLLER_FOR : Accessibility
- RELATION_DESCRIBED_BY : Accessibility
- RELATION_DESCRIPTION_FOR : Accessibility
- RELATION_EMBEDDED_BY : Accessibility
- RELATION_EMBEDS : Accessibility
- RELATION_EXTENDED : Accessibility
- RELATION_FLOWS_FROM : Accessibility
- RELATION_FLOWS_TO : Accessibility
- RELATION_LABEL_FOR : Accessibility
- RELATION_LABELLED_BY : Accessibility
- RELATION_LAST_DEFINED : Accessibility
- RELATION_MEMBER_OF : Accessibility
- RELATION_NODE_CHILD_OF : Accessibility
- RELATION_NODE_PARENT_OF : Accessibility
- RELATION_NULL : Accessibility
- RELATION_PARENT_WINDOW_OF : Accessibility
- RELATION_POPUP_FOR : Accessibility
- RELATION_SUBWINDOW_OF : Accessibility
- RELATION_TOOLTIP_FOR : Accessibility
- ROLE_ACCELERATOR_LABEL : Accessibility
- ROLE_ALERT : Accessibility
- ROLE_ANIMATION : Accessibility
- ROLE_APPLICATION : Accessibility
- ROLE_ARROW : Accessibility
- ROLE_AUTOCOMPLETE : Accessibility
- ROLE_CALENDAR : Accessibility
- ROLE_CANVAS : Accessibility
- ROLE_CAPTION : Accessibility
- ROLE_CHART : Accessibility
- ROLE_CHECK_BOX : Accessibility
- ROLE_CHECK_MENU_ITEM : Accessibility
- ROLE_COLOR_CHOOSER : Accessibility
- ROLE_COLUMN_HEADER : Accessibility
- ROLE_COMBO_BOX : Accessibility
- ROLE_DATE_EDITOR : Accessibility
- ROLE_DESKTOP_FRAME : Accessibility
- ROLE_DESKTOP_ICON : Accessibility
- ROLE_DIAL : Accessibility
- ROLE_DIALOG : Accessibility
- ROLE_DIRECTORY_PANE : Accessibility
- ROLE_DOCUMENT_FRAME : Accessibility
- ROLE_DRAWING_AREA : Accessibility
- ROLE_EDITBAR : Accessibility
- ROLE_EMBEDDED : Accessibility
- ROLE_ENTRY : Accessibility
- ROLE_EXTENDED : Accessibility
- ROLE_FILE_CHOOSER : Accessibility
- ROLE_FILLER : Accessibility
- ROLE_FOCUS_TRAVERSABLE : Accessibility
- ROLE_FONT_CHOOSER : Accessibility
- ROLE_FOOTER : Accessibility
- ROLE_FORM : Accessibility
- ROLE_FRAME : Accessibility
- ROLE_GLASS_PANE : Accessibility
- ROLE_HEADER : Accessibility
- ROLE_HEADING : Accessibility
- ROLE_HTML_CONTAINER : Accessibility
- ROLE_ICON : Accessibility
- ROLE_IMAGE : Accessibility
- ROLE_INPUT_METHOD_WINDOW : Accessibility
- ROLE_INTERNAL_FRAME : Accessibility
- ROLE_INVALID : Accessibility
- ROLE_LABEL : Accessibility
- ROLE_LAST_DEFINED : Accessibility
- ROLE_LAYERED_PANE : Accessibility
- ROLE_LINK : Accessibility
- ROLE_LIST : Accessibility
- ROLE_LIST_ITEM : Accessibility
- ROLE_MENU : Accessibility
- ROLE_MENU_BAR : Accessibility
- ROLE_MENU_ITEM : Accessibility
- ROLE_OPTION_PANE : Accessibility
- ROLE_PAGE : Accessibility
- ROLE_PAGE_TAB : Accessibility
- ROLE_PAGE_TAB_LIST : Accessibility
- ROLE_PANEL : Accessibility
- ROLE_PARAGRAPH : Accessibility
- ROLE_PASSWORD_TEXT : Accessibility
- ROLE_POPUP_MENU : Accessibility
- ROLE_PROGRESS_BAR : Accessibility
- ROLE_PUSH_BUTTON : Accessibility
- ROLE_RADIO_BUTTON : Accessibility
- ROLE_RADIO_MENU_ITEM : Accessibility
- ROLE_REDUNDANT_OBJECT : Accessibility
- ROLE_ROOT_PANE : Accessibility
- ROLE_ROW_HEADER : Accessibility
- ROLE_RULER : Accessibility
- ROLE_SCROLL_BAR : Accessibility
- ROLE_SCROLL_PANE : Accessibility
- ROLE_SECTION : Accessibility
- ROLE_SEPARATOR : Accessibility
- ROLE_SLIDER : Accessibility
- ROLE_SPIN_BUTTON : Accessibility
- ROLE_SPLIT_PANE : Accessibility
- ROLE_STATUS_BAR : Accessibility
- ROLE_TABLE : Accessibility
- ROLE_TABLE_CELL : Accessibility
- ROLE_TABLE_COLUMN_HEADER : Accessibility
- ROLE_TABLE_ROW_HEADER : Accessibility
- ROLE_TEAROFF_MENU_ITEM : Accessibility
- ROLE_TERMINAL : Accessibility
- ROLE_TEXT : Accessibility
- ROLE_TOGGLE_BUTTON : Accessibility
- ROLE_TOOL_BAR : Accessibility
- ROLE_TOOL_TIP : Accessibility
- ROLE_TREE : Accessibility
- ROLE_TREE_TABLE : Accessibility
- ROLE_UNKNOWN : Accessibility
- ROLE_VIEWPORT : Accessibility
- ROLE_WINDOW : Accessibility

### - s -

- STATE_ACTIVE : Accessibility
- STATE_ANIMATED : Accessibility
- STATE_ARMED : Accessibility
- STATE_BUSY : Accessibility
- STATE_CHECKED : Accessibility
- STATE_COLLAPSED : Accessibility
- STATE_DEFUNCT : Accessibility
- STATE_EDITABLE : Accessibility
- STATE_ENABLED : Accessibility
- STATE_EXPANDABLE : Accessibility
- STATE_EXPANDED : Accessibility
- STATE_FOCUSABLE : Accessibility
- STATE_FOCUSED : Accessibility
- STATE_HAS_TOOLTIP : Accessibility
- STATE_HORIZONTAL : Accessibility
- STATE_ICONIFIED : Accessibility
- STATE_INDETERMINATE : Accessibility
- STATE_INVALID : Accessibility
- STATE_INVALID_ENTRY : Accessibility
- STATE_IS_DEFAULT : Accessibility
- STATE_LAST_DEFINED : Accessibility
- STATE_MANAGES_DESCENDANTS : Accessibility
- STATE_MODAL : Accessibility
- STATE_MULTI_LINE : Accessibility
- STATE_MULTISELECTABLE : Accessibility
- STATE_OPAQUE : Accessibility
- STATE_PRESSED : Accessibility
- STATE_REQUIRED : Accessibility
- STATE_RESIZABLE : Accessibility
- STATE_SELECTABLE : Accessibility
- STATE_SELECTABLE_TEXT : Accessibility
- STATE_SELECTED : Accessibility
- STATE_SENSITIVE : Accessibility
- STATE_SHOWING : Accessibility
- STATE_SINGLE_LINE : Accessibility
- STATE_STALE : Accessibility
- STATE_SUPPORTS_AUTOCOMPLETION : Accessibility
- STATE_TRANSIENT : Accessibility
- STATE_TRUNCATED : Accessibility
- STATE_VERTICAL : Accessibility
- STATE_VISIBLE : Accessibility
- STATE_VISITED : Accessibility

### - t -

- TEXT_BOUNDARY_CHAR : Accessibility
- TEXT_BOUNDARY_LINE_END : Accessibility
- TEXT_BOUNDARY_LINE_START : Accessibility
- TEXT_BOUNDARY_SENTENCE_END : Accessibility
- TEXT_BOUNDARY_SENTENCE_START : Accessibility
- TEXT_BOUNDARY_WORD_END : Accessibility
- TEXT_BOUNDARY_WORD_START : Accessibility
- TEXT_CLIP_BOTH : Accessibility
- TEXT_CLIP_MAX : Accessibility
- TEXT_CLIP_MIN : Accessibility
- TEXT_CLIP_NONE : Accessibility